/*
*Theme Name:     PatioTime Child Theme
*Theme URI: 	 https://patiotime.loftocean.com/
*Description:    PatioTime child theme for user customization
*Author:         Loft.Ocean
*Author URI:     http://www.loftocean.com
*License: 		 GNU General Public License v2 or later
*License URI: 	 http://www.gnu.org/licenses/gpl-2.0.html
*Tags: 			 full-width-template, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, threaded-comments, translation-ready
*Template:       patiotime
*Text Domain: 	 patiotime-child
*Version:        1.0
*/

 /** Add your styles below **/

/************************coming soon************************/
.page-id-6536 header, .page-id-6536 footer {
	display: none !important;
}

/************************form************************/
.wpcf7,
.wpcf7 label,
.wpcf7 p,
.wpcf7 textarea,
.wpcf7 input.wpcf7-email
{
    color: #000 !important;
	font-family: "Open Sans Sauce", Sans-serif !important;
}
/* Succès */
.wpcf7 form.sent .wpcf7-response-output {
    color: #000 !important;
    border-color: #788176 !important;
    background-color: #FFF8EE !important;
}

/* Erreurs */
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
    color: #8f2132 !important;
    border-color: #8f2132 !important;
    background-color: #FFF8EE !important;
}

/* Erreurs sous les champs */
.wpcf7-not-valid-tip {
    color: #8f2132 !important;
}

/* Message global */
.wpcf7-response-output {
    border-radius: 8px;
}